## golang-github-jackc-pgconn 1.11.0

=== debian/changelog ===
golang-github-jackc-pgconn (1.11.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Mar 2022 22:06:42 +0530

golang-github-jackc-pgconn (1.11.0-1) unstable; urgency=medium

  * Initial release (Closes: #1008228)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Mar 2022 01:52:47 +0530
