=== debian/control ===
Source: golang-github-jackc-pgconn
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-text-dev,
               golang-github-jackc-chunkreader-v2-dev,
               golang-github-jackc-pgio-dev,
               golang-github-jackc-pgpassfile-dev,
               golang-github-jackc-pgservicefile-dev,
               golang-github-jackc-pgproto3-v2-dev,
               golang-github-jackc-pgmock-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgconn
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgconn.git
Homepage: https://github.com/jackc/pgconn
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackc/pgconn

Package: golang-github-jackc-pgconn-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-text-dev,
         golang-github-jackc-chunkreader-v2-dev,
         golang-github-jackc-pgio-dev,
         golang-github-jackc-pgpassfile-dev,
         golang-github-jackc-pgservicefile-dev,
         golang-github-jackc-pgproto3-v2-dev,
         ${misc:Depends}
Description: low-level PostgreSQL database driver
 Package pgconn is a low-level PostgreSQL database driver. It operates at
 nearly the same level as the C library libpq. It is primarily intended to
 serve as the foundation for higher level libraries such as
 (https://github.com/jackc/pgx). Applications should handle normal queries
 with a higher level library and only use pgconn directly when required for
 low-level access to PostgreSQL functionality.
