## golang-github-jackc-pgconn 1.14.0

=== debian/changelog ===
golang-github-jackc-pgconn (1.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.14.0
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 26 Feb 2024 18:51:32 -0700
