=== debian/control ===
Source: golang-github-jackc-pgconn
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-jackc-chunkreader-v2-dev (>= 2.0.1),
               golang-github-jackc-pgio-dev (>= 1.0.0),
               golang-github-jackc-pgmock-dev (>= 0.0~git20210724.4ad1a82),
               golang-github-jackc-pgpassfile-dev (>= 1.0.0),
               golang-github-jackc-pgproto3-v2-dev (>= 2.3.2),
               golang-github-jackc-pgservicefile-dev (>= 0.0~git20221227.091c0ba),
               golang-github-stretchr-testify-dev (>= 1.8.1),
               golang-golang-x-crypto-dev (>= 1:0.6.0),
               golang-golang-x-text-dev (>= 0.7.0),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgconn
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgconn.git
Homepage: https://github.com/jackc/pgconn
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackc/pgconn

Package: golang-github-jackc-pgconn-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-jackc-chunkreader-v2-dev (>= 2.0.1),
         golang-github-jackc-pgio-dev (>= 1.0.0),
         golang-github-jackc-pgmock-dev (>= 0.0~git20210724.4ad1a82),
         golang-github-jackc-pgpassfile-dev (>= 1.0.0),
         golang-github-jackc-pgproto3-v2-dev (>= 2.3.2),
         golang-github-jackc-pgservicefile-dev (>= 0.0~git20221227.091c0ba),
         golang-golang-x-crypto-dev (>= 1:0.6.0),
         golang-golang-x-text-dev (>= 0.7.0),
         ${misc:Depends}
Description: low-level PostgreSQL database driver
 Package pgconn is a low-level PostgreSQL database driver. It operates at
 nearly the same level as the C library libpq. It is primarily intended to
 serve as the foundation for higher level libraries such as
 (https://github.com/jackc/pgx). Applications should handle normal queries
 with a higher level library and only use pgconn directly when required for
 low-level access to PostgreSQL functionality.
